[Config]
DefaultLanguage=DT
Password=
ConfirmationCode=1111
Vm001Path=\db1\
GroupDataBase=\db1\nvgroups.dbf
CSVSeparationChar=;
UseOldSched=0
UseSched=1
StartBatchOnExit=
NVTPath=\nvt\
MaxCharsPerLine=66
SelectVMDatabase=0
Rings0Allowed=0
ShowSpecialAluDectConfig=1
UseSpecialScanTextField=1
RegionCode=43
ShowMultiLanguage=0
DefaultMessageLanguage=DE
ShowMultiMedia=0
Dbv1Path=\dbv1\
ShowXML=0
EnableInfoMessageField=0

[Alarm]
ErrorGroupActive=0
ErrorGroup=18
ErrorNumberActive=0
ErrorNumber=
PrintAlarmResult=0
SendAlarmResultEmail=0
FaxAlarmResult=0

[NvaShow]
StartFromKey=10
StopKey=9999
Name=3
Group=3
Type=3
Priority=3
Escal1=3
Escal2=3
Escal3=3
Escall=3
Sched=3
Rings=3
Conf=3
